[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Trying to install 389-ds on RHEL 5.5 x86_64



Have many dependencies that I have no found easily

 

-> Finished Dependency Resolution

389-ds-base-1.2.5-1.fc11.x86_64 from /389-ds-base-1.2.5-1.fc11.x86_64 has depsolving problems

  --> Missing Dependency: libicudata.so.40()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

389-ds-base-1.2.5-1.fc11.x86_64 from /389-ds-base-1.2.5-1.fc11.x86_64 has depsolving problems

  --> Missing Dependency: libnetsnmpmibs.so.15()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

389-ds-base-1.2.5-1.fc11.x86_64 from /389-ds-base-1.2.5-1.fc11.x86_64 has depsolving problems

  --> Missing Dependency: libicui18n.so.40()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

389-ds-base-1.2.5-1.fc11.x86_64 from /389-ds-base-1.2.5-1.fc11.x86_64 has depsolving problems

  --> Missing Dependency: libsensors.so.4()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

389-ds-base-1.2.5-1.fc11.x86_64 from /389-ds-base-1.2.5-1.fc11.x86_64 has depsolving problems

  --> Missing Dependency: libnetsnmp.so.15()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

389-ds-base-1.2.5-1.fc11.x86_64 from /389-ds-base-1.2.5-1.fc11.x86_64 has depsolving problems

  --> Missing Dependency: perl(:MODULE_COMPAT_5.10.0) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

389-ds-base-1.2.5-1.fc11.x86_64 from /389-ds-base-1.2.5-1.fc11.x86_64 has depsolving problems

  --> Missing Dependency: libicuuc.so.40()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

389-ds-base-1.2.5-1.fc11.x86_64 from /389-ds-base-1.2.5-1.fc11.x86_64 has depsolving problems

  --> Missing Dependency: libdb-4.7.so()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

389-ds-base-1.2.5-1.fc11.x86_64 from /389-ds-base-1.2.5-1.fc11.x86_64 has depsolving problems

  --> Missing Dependency: libnetsnmpagent.so.15()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

389-ds-base-1.2.5-1.fc11.x86_64 from /389-ds-base-1.2.5-1.fc11.x86_64 has depsolving problems

  --> Missing Dependency: libcrypto.so.8()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

389-ds-base-1.2.5-1.fc11.x86_64 from /389-ds-base-1.2.5-1.fc11.x86_64 has depsolving problems

  --> Missing Dependency: libnetsnmphelpers.so.15()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

Error: Missing Dependency: libnetsnmphelpers.so.15()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

Error: Missing Dependency: libnetsnmp.so.15()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

Error: Missing Dependency: perl(:MODULE_COMPAT_5.10.0) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

Error: Missing Dependency: libnetsnmpagent.so.15()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

Error: Missing Dependency: libicuuc.so.40()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

Error: Missing Dependency: libdb-4.7.so()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

Error: Missing Dependency: libicui18n.so.40()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

Error: Missing Dependency: libicudata.so.40()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

Error: Missing Dependency: libsensors.so.4()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

Error: Missing Dependency: libcrypto.so.8()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

Error: Missing Dependency: libnetsnmpmibs.so.15()(64bit) is needed by package 389-ds-base-1.2.5-1.fc11.x86_64 (/389-ds-base-1.2.5-1.fc11.x86_64)

 You could try using --skip-broken to work around the problem

 You could try running: package-cleanup –problems

 

Thanks

Joseph

 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]